#related_main_image_container{
	position:relative;
	width:350px;
	height:225px;
	background-position:center;
	background-repeat:no-repeat;
	padding:5px;
	border:solid #c6cdd1 1px;
	margin-bottom:10px;
}
#related_media_header.promo_mp3 {
    font-size: 12px;
    font-weight: bold;
    color: #041637;
}
    
.main_image_border{
	position:absolute;
	left:0px;
	width:360px;
	height:5px;
	background-color:#f5f4f4;
}

.top_image_border{
	top:0px;
}

.bottom_image_border{
	bottom:0px;
}

#main_image_slideshow_callout{
	position:absolute;
	width:120px;
	height:25px;
	bottom:5px;
	right:5px;
	background-color:#f5f4f4;
}

#play_slideshow_link{
	color:#041637;
	font-size:9px;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-left:25px;
	margin-left:10px;
	height:25px;
	line-height:25px;
	background-image:url(/img/icons/play_slideshow.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}

#related_media_container, #related_people_container, #related_downloads_container, #related_albums_container, #related_volumes_container{
	padding:5px;
	border:solid #c6cdd1 1px;
	margin-bottom:10px;
}

#related_media_content, #related_people_content, #related_albums_content, #related_volumes_content{
	background-color:#eaeaea;
	border:solid #c6cdd1 1px;
	padding:25px;
}

.related_media_image{
	padding:3px;
	border:solid #c6cdd1 1px;
	background-color:#fefefe;
	margin-right:5px;
}

.related_media_link{
	font-size:11px;
}

#related_people_content{
	padding:20px 20px 25px 20px;
}

.clear_thumbnail_btn{
	position:absolute;
}

.related_data_thumbnail{
	position:relative;
	width:96px;
	height:72px;
	background-position:center;
	background-repeat:no-repeat;
	padding:3px;
	border:solid #c6cdd1 1px;
	background-color:#000;
}

.thumb_image_border{
	position:absolute;
	left:0px;
	width:102px;
	height:3px;
	background-color:#f5f4f4;
}

.top_thumb_border{
	top:0px;
}

.bottom_thumb_border{
	bottom:0px;
}

.left_thumb_border{
	width:3px;
	height:78px;
	top:0px;
	left:0px;
}

.right_thumb_border{
	width:3px;
	height:78px;
	top:0px;
	left:99px;
}

.file_time_display_container{
	position:absolute;
	height:19px;
	width:44px;
	background-color:#f5f4f4;
	right:3px;
	bottom:3px;
}

.file_time_display_text{
	color:#a0a0a0;
	font-size:11px;
	position:relative;
	top:4px;
	margin-left:6px;
}

.related_data_item{
	position:relative;
}

.related_data_meta_data{
	position:absolute;
	left:135px;
	top:5px;
}

.related_data_meta_data .relatedLink,
.related_data_meta_data a{
	font-size:9px;
	text-decoration:none;
	cursor: pointer;
	color: #041637;
}
.related_data_thumbnail .relatedLink img {
    cursor: pointer;
}
.related_data_meta_data .relatedLink:hover {
    color: #FF9212;
}
.related_data_meta_data_icon{
	position:absolute;
	top:5px;
	left:110px;
	text-decoration:none;
}

.related_data_separator{
	height:1px;
	border-top:dotted #c5cdd1 1px;
	margin-top:11px;
	margin-bottom:11px;
}

.related_track{
	position:relative;
	height:25px;
	background-color:#f5f4f4;
	padding:5px;
	border-bottom:solid #c6cdd1 1px;
	font-size:11px;
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	color:#666666;
	overflow:hidden;
}



.related_track .track_player{
	display:block;
	width:215px;
	overflow:hidden;
	color:#666666;
	text-decoration:none;
	padding-left:25px;
	/*background-image:url(/img/icons/related_works_play_on.gif);*/
	background-image:url(/img/icons/related_works_play_off.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	cursor: pointer;
}
.related_track .track_player.playing {
    background-image: url(/img/icons/related_works_pause_off.gif);
}

.related_track_duration{
	position:absolute;
	right:5px;
	top:5px;
	font-size:11px;
	color:#666666;
}

.related_track .track_player:hover{
	color:#ff9212;
	/*background-image:url(/img/icons/related_works_play_on.gif);*/
}

#related_people_ul{
	margin:0;
	padding:0;
}

#related_people_ul li{
	list-style-image: url(/img/person_icon.gif);
    margin-left:20px;
    margin-top:0;
	line-height:16px;
	font-size:11px;
}